@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'LatoRegular';
    src: url('lato-regular.eot');
    src: url('lato-regular.eot') format('embedded-opentype'),
         url('lato-regular.woff2') format('woff2'),
         url('lato-regular.woff') format('woff'),
         url('lato-regular.ttf') format('truetype'),
         url('lato-regular.svg#LatoRegular') format('svg');
}

@font-face {
	font-family:'Lora-Regular';
	src: url('Lora-Regular_gdi.eot');
	src: url('Lora-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('Lora-Regular_gdi.woff') format('woff'),
		url('Lora-Regular_gdi.ttf') format('truetype'),
		url('Lora-Regular_gdi.otf') format('opentype'),
		url('Lora-Regular_gdi.svg#Lora-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-F6CE;
}


@font-face {
	font-family:'Lora-Bold';
	src: url('Lora-Bold_gdi.eot');
	src: url('Lora-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('Lora-Bold_gdi.woff') format('woff'),
		url('Lora-Bold_gdi.ttf') format('truetype'),
		url('Lora-Bold_gdi.otf') format('opentype'),
		url('Lora-Bold_gdi.svg#Lora-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-F6CE;
}

@font-face {
	font-family:'DancingScript-Regular';
	src: url('DancingScript_latin+latin-ext_gdi.eot');
	src: url('DancingScript_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
		url('DancingScript_latin+latin-ext_gdi.woff') format('woff'),
		url('DancingScript_latin+latin-ext_gdi.ttf') format('truetype'),
		url('DancingScript_latin+latin-ext_gdi.otf') format('opentype'),
		url('DancingScript_latin+latin-ext_gdi.svg#DancingScript-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-20AC;
}

@font-face {
    font-family: 'latolight';
    src: url('lato-light-webfont.eot');
    src: url('lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-light-webfont.woff') format('woff'),
         url('lato-light-webfont.ttf') format('truetype'),
         url('lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoBold';
    src: url('lato-bold.eot');
    src: url('lato-bold.eot') format('embedded-opentype'),
         url('lato-bold.woff2') format('woff2'),
         url('lato-bold.woff') format('woff'),
         url('lato-bold.ttf') format('truetype'),
         url('lato-bold.svg#LatoBold') format('svg');
}